---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2013
  medals: 6
  trophies: 6
  bids: 9
  start date: 2013-01-05
  end date: 2013-01-05
  awards date: 2013-01-05
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Clue
- name: Circuit Lab
- name: Epidemiology Challenge
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Forestry
- name: Gravity Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Cherry Hill High School East
  suffix: I
  state: NJ
- number: 2
  school: Cherry Hill High School East
  suffix: II
  state: NJ
- number: 3
  school: Moorestown Friends School
  suffix: I
  state: NJ
- number: 4
  school: Moorestown Friends School
  suffix: II
  state: NJ
- number: 5
  school: Pennington School
  state: NJ
- number: 6
  school: Marine Academy of Technology and Environmental Science
  school abbreviation: MATES Academy
  state: NJ
- number: 7
  school: Noor-Ul-Iman School
  state: NJ
- number: 8
  school: Darul Arqam School
  state: NJ
- number: 9
  school: Paterson Charter for Science and Technology
  state: NJ
- number: 10
  school: Lawrence High School
  state: NJ
- number: 11
  school: Montville Township High School
  suffix: I
  state: NJ
- number: 12
  school: Montville Township High School
  suffix: II
  state: NJ
- number: 13
  school: Robbinsville High School
  state: NJ
- number: 14
  school: Eastern Regional High School
  state: NJ
- number: 15
  school: Montgomery High School
  city: Skillman
  state: NJ
- number: 16
  school: Pemberton Township High School
  state: NJ
- number: 17
  school: Columbia High School
  state: NJ
- number: 18
  school: Bridgewater-Raritan High School
  state: NJ
- number: 19
  school: Montclair High School
  state: NJ
- number: 20
  school: Cherry Hill High School West
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 12
- team: 1
  event: Boomilever
  place: 6
- team: 1
  event: Chemistry Clue
  place: 6
- team: 1
  event: Circuit Lab
  place: 5
- team: 1
  event: Epidemiology Challenge
  place: 2
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Fermi Questions
  place: 9
- team: 1
  event: Forensics
  place: 5
- team: 1
  event: Forestry
  place: 4
- team: 1
  event: Gravity Vehicle
  place: 5
- team: 1
  event: Write It Do It
  place: 5
- team: 2
  event: Astronomy
  place: 11
- team: 2
  event: Boomilever
  place: 11
- team: 2
  event: Chemistry Clue
  place: 14
- team: 2
  event: Circuit Lab
  place: 16
- team: 2
  event: Epidemiology Challenge
  place: 1
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fermi Questions
  place: 8
- team: 2
  event: Forensics
  place: 7
- team: 2
  event: Forestry
  place: 7
- team: 2
  event: Gravity Vehicle
  place: 9
- team: 2
  event: Write It Do It
  place: 6
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Boomilever
  place: 13
- team: 3
  event: Chemistry Clue
  place: 16
- team: 3
  event: Circuit Lab
  place: 6
- team: 3
  event: Epidemiology Challenge
  place: 6
- team: 3
  event: Experimental Design
  place: 17
- team: 3
  event: Fermi Questions
  place: 17
- team: 3
  event: Forensics
  place: 9
- team: 3
  event: Forestry
  place: 1
- team: 3
  event: Gravity Vehicle
  place: 2
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Astronomy
  place: 3
- team: 4
  event: Boomilever
  place: 18
- team: 4
  event: Chemistry Clue
  place: 15
- team: 4
  event: Circuit Lab
  place: 7
- team: 4
  event: Epidemiology Challenge
  participated: false
- team: 4
  event: Experimental Design
  place: 10
- team: 4
  event: Fermi Questions
  place: 2
- team: 4
  event: Forensics
  place: 11
- team: 4
  event: Forestry
  place: 5
- team: 4
  event: Gravity Vehicle
  place: 4
- team: 4
  event: Write It Do It
  place: 18
- team: 5
  event: Astronomy
  place: 14
- team: 5
  event: Boomilever
  place: 14
- team: 5
  event: Chemistry Clue
  place: 4
- team: 5
  event: Circuit Lab
  place: 9
- team: 5
  event: Epidemiology Challenge
  participated: false
- team: 5
  event: Experimental Design
  place: 7
- team: 5
  event: Fermi Questions
  place: 3
- team: 5
  event: Forensics
  place: 12
- team: 5
  event: Forestry
  place: 11
- team: 5
  event: Gravity Vehicle
  place: 7
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Astronomy
  place: 7
- team: 6
  event: Boomilever
  place: 12
- team: 6
  event: Chemistry Clue
  place: 2
- team: 6
  event: Circuit Lab
  place: 10
- team: 6
  event: Epidemiology Challenge
  participated: false
- team: 6
  event: Experimental Design
  place: 5
- team: 6
  event: Fermi Questions
  place: 14
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Forestry
  place: 2
- team: 6
  event: Gravity Vehicle
  place: 17
- team: 6
  event: Write It Do It
  place: 7
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Boomilever
  place: 8
- team: 7
  event: Chemistry Clue
  place: 10
- team: 7
  event: Circuit Lab
  place: 15
- team: 7
  event: Epidemiology Challenge
  place: 8
- team: 7
  event: Experimental Design
  place: 12
- team: 7
  event: Fermi Questions
  place: 13
- team: 7
  event: Forensics
  place: 8
- team: 7
  event: Forestry
  place: 14
- team: 7
  event: Gravity Vehicle
  place: 8
- team: 7
  event: Write It Do It
  place: 15
- team: 8
  event: Astronomy
  place: 16
- team: 8
  event: Boomilever
  place: 16
- team: 8
  event: Chemistry Clue
  place: 17
- team: 8
  event: Circuit Lab
  place: 18
- team: 8
  event: Epidemiology Challenge
  participated: false
- team: 8
  event: Experimental Design
  place: 15
- team: 8
  event: Fermi Questions
  place: 15
- team: 8
  event: Forensics
  place: 16
- team: 8
  event: Forestry
  place: 13
- team: 8
  event: Gravity Vehicle
  place: 6
- team: 8
  event: Write It Do It
  place: 19
- team: 9
  event: Astronomy
  participated: false
- team: 9
  event: Boomilever
  place: 15
- team: 9
  event: Chemistry Clue
  participated: false
- team: 9
  event: Circuit Lab
  participated: false
- team: 9
  event: Epidemiology Challenge
  participated: false
- team: 9
  event: Experimental Design
  participated: false
- team: 9
  event: Fermi Questions
  participated: false
- team: 9
  event: Forensics
  participated: false
- team: 9
  event: Forestry
  participated: false
- team: 9
  event: Gravity Vehicle
  place: 11
- team: 9
  event: Write It Do It
  place: 16
- team: 10
  event: Astronomy
  place: 9
- team: 10
  event: Boomilever
  place: 3
- team: 10
  event: Chemistry Clue
  place: 8
- team: 10
  event: Circuit Lab
  place: 2
- team: 10
  event: Epidemiology Challenge
  participated: false
- team: 10
  event: Experimental Design
  place: 13
- team: 10
  event: Fermi Questions
  place: 4
- team: 10
  event: Forensics
  place: 10
- team: 10
  event: Forestry
  place: 3
- team: 10
  event: Gravity Vehicle
  place: 3
- team: 10
  event: Write It Do It
  place: 8
- team: 11
  event: Astronomy
  place: 10
- team: 11
  event: Boomilever
  place: 4
- team: 11
  event: Chemistry Clue
  place: 5
- team: 11
  event: Circuit Lab
  place: 1
- team: 11
  event: Epidemiology Challenge
  place: 7
- team: 11
  event: Experimental Design
  place: 14
- team: 11
  event: Fermi Questions
  place: 5
- team: 11
  event: Forensics
  place: 6
- team: 11
  event: Forestry
  place: 9
- team: 11
  event: Gravity Vehicle
  place: 16
- team: 11
  event: Write It Do It
  place: 4
- team: 12
  event: Astronomy
  place: 6
- team: 12
  event: Boomilever
  place: 17
- team: 12
  event: Chemistry Clue
  place: 11
- team: 12
  event: Circuit Lab
  place: 11
- team: 12
  event: Epidemiology Challenge
  place: 5
- team: 12
  event: Experimental Design
  place: 9
- team: 12
  event: Fermi Questions
  place: 6
- team: 12
  event: Forensics
  place: 2
- team: 12
  event: Forestry
  place: 12
- team: 12
  event: Gravity Vehicle
  place: 15
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Astronomy
  place: 4
- team: 13
  event: Boomilever
  place: 9
- team: 13
  event: Chemistry Clue
  place: 9
- team: 13
  event: Circuit Lab
  place: 12
- team: 13
  event: Epidemiology Challenge
  place: 3
- team: 13
  event: Experimental Design
  place: 1
- team: 13
  event: Fermi Questions
  place: 10
- team: 13
  event: Forensics
  place: 1
- team: 13
  event: Forestry
  place: 6
- team: 13
  event: Gravity Vehicle
  place: 12
- team: 13
  event: Write It Do It
  place: 1
- team: 14
  event: Astronomy
  place: 15
- team: 14
  event: Boomilever
  place: 7
- team: 14
  event: Chemistry Clue
  place: 13
- team: 14
  event: Circuit Lab
  place: 17
- team: 14
  event: Epidemiology Challenge
  participated: true
- team: 14
  event: Experimental Design
  place: 11
- team: 14
  event: Fermi Questions
  place: 11
- team: 14
  event: Forensics
  place: 17
- team: 14
  event: Forestry
  place: 17
- team: 14
  event: Gravity Vehicle
  place: 10
- team: 14
  event: Write It Do It
  place: 12
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Boomilever
  place: 2
- team: 15
  event: Chemistry Clue
  place: 7
- team: 15
  event: Circuit Lab
  place: 3
- team: 15
  event: Epidemiology Challenge
  place: 4
- team: 15
  event: Experimental Design
  place: 8
- team: 15
  event: Fermi Questions
  place: 1
- team: 15
  event: Forensics
  place: 14
- team: 15
  event: Forestry
  place: 15
- team: 15
  event: Gravity Vehicle
  place: 1
- team: 15
  event: Write It Do It
  place: 3
- team: 16
  event: Astronomy
  place: 17
- team: 16
  event: Boomilever
  place: 10
- team: 16
  event: Chemistry Clue
  place: 18
- team: 16
  event: Circuit Lab
  place: 14
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 18
- team: 16
  event: Fermi Questions
  place: 16
- team: 16
  event: Forensics
  place: 15
- team: 16
  event: Forestry
  participated: false
- team: 16
  event: Gravity Vehicle
  place: 14
- team: 16
  event: Write It Do It
  place: 17
- team: 17
  event: Astronomy
  participated: false
- team: 17
  event: Boomilever
  participated: false
- team: 17
  event: Chemistry Clue
  participated: false
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Fermi Questions
  participated: false
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Forestry
  participated: false
- team: 17
  event: Gravity Vehicle
  participated: false
- team: 17
  event: Write It Do It
  participated: false
- team: 18
  event: Astronomy
  place: 18
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Chemistry Clue
  place: 3
- team: 18
  event: Circuit Lab
  place: 4
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  place: 16
- team: 18
  event: Fermi Questions
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Forestry
  place: 8
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Write It Do It
  place: 13
- team: 19
  event: Astronomy
  place: 13
- team: 19
  event: Boomilever
  place: 1
- team: 19
  event: Chemistry Clue
  place: 1
- team: 19
  event: Circuit Lab
  place: 13
- team: 19
  event: Epidemiology Challenge
  participated: false
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Fermi Questions
  place: 7
- team: 19
  event: Forensics
  place: 13
- team: 19
  event: Forestry
  place: 10
- team: 19
  event: Gravity Vehicle
  participated: true
- team: 19
  event: Write It Do It
  place: 11
- team: 20
  event: Astronomy
  place: 8
- team: 20
  event: Boomilever
  place: 5
- team: 20
  event: Chemistry Clue
  place: 12
- team: 20
  event: Circuit Lab
  place: 8
- team: 20
  event: Epidemiology Challenge
  participated: false
- team: 20
  event: Experimental Design
  place: 6
- team: 20
  event: Fermi Questions
  place: 12
- team: 20
  event: Forensics
  place: 4
- team: 20
  event: Forestry
  place: 16
- team: 20
  event: Gravity Vehicle
  place: 13
- team: 20
  event: Write It Do It
  place: 14
